New Search

Ethereal 0.9.12 Vulnerability in DCERPC Dissector

oval:org.mitre.oval:def:75

Unknown vulnerability in the DCERPC (DCE/RPC) dissector in Ethereal 0.9.12 and earlier allows remote attackers to cause a denial of service (memory consumption) via a certain NDR string.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Linux 9
Class:
vulnerability
Reference(s):
  • CVE-2003-0428
Product(s):
  • Ethereal